# Uses of Class
org.kapott.hbci.smartcardio.DDVKeyData

Packages that use DDVKeyData
Package
Description
org.kapott.hbci.smartcardio

## Uses of DDVKeyData in org.kapott.hbci.smartcardio

Methods in org.kapott.hbci.smartcardio that return DDVKeyData
Modifier and Type
Method
Description
`abstract DDVKeyData[]`
DDVCardService.`readKeyData()`
Liefert die Schluesseldaten.
`DDVKeyData[]`
DDVCardService0.`readKeyData()`
`DDVKeyData[]`
DDVCardService1.`readKeyData()`